<?xml version="1.0" encoding="utf-8" ?>
<install type="module">
	<name>odyshop_payments_bank_deposit</name>
	<title>Odyshop Payments Bank Deposit</title>
	<protected>0</protected>
	<version>1.0</version>
	<author>korinthorama.gr</author>	
	<files>
		<file type="root">odyshop_payments_bank_deposit.php</file>
		<file type="root">uninstall.php</file>
		<file type="root">translations.txt</file>
	</files>				
	<params>		
		<param type="textfield" required="true" size="10" name="paymentMethodTitle" label="paymentMethodTitle" description="Τίτλος της μεθόδου πληρωμής">Τραπεζική κατάθεση</param>
		<param type="textarea" richText="true" required="true" rows="8" cols="50" name="paymentMethodDescription" label="paymentMethodDescription" description="Περιγραφή της μεθόδου πληρωμής">Ολοκληρώνοντας την παραγγελία σας, μπορείτε να κάνετε χρήση του τραπεζικού μας λογαριασμού για να πληρώσετε μέσω τραπέζης</param>	
		<param type="select" required="true" default="paypal" name="paymentMethodSystemName" label="paymentMethodSystemName" description="Εσωτερική ονομασία συστήματος">
			<item value="bank_deposit">bank_deposit</item>
		</param>
		<param type="checkbox" name="onlinePayment" label="onlinePayment" description="Αυτός ο τύπος πληρωμής διενεργείται σε πραγματικό χρόνο">0</param>
	</params>
</install>